View Issue Details

IDProjectCategoryView StatusLast Update
0001762SymmetricDSBugpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001762: old data showing up as an array of nulls versus an array that is null causes a code path to be missed that strips out pks
Descriptionold data showing up as an array of nulls versus an array that is null causes a code path to be missed that strips out pks
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 26feaa46

2014-06-11 15:26:34

chenson

Details Diff
0001762: old data showing up as an array of nulls versus and array that is null causes a code path to be missed that strips out pks
0001762
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/AbstractDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-06-11 15:26 chenson New Issue
2014-06-11 15:26 chenson Status new => assigned
2014-06-11 15:26 chenson Assigned To => chenson
2014-06-11 15:26 chenson Status assigned => resolved
2014-06-11 15:26 chenson Fixed in Version => 3.6.0
2014-06-11 15:26 chenson Resolution open => fixed
2014-06-11 15:38 chenson Summary old data showing up as an array of nulls versus and array that is null causes a code path to be missed that strips out pks => old data showing up as an array of nulls versus an array that is null causes a code path to be missed that strips out pks
2014-06-11 15:38 chenson Description Updated View Revisions
2014-06-11 16:00 Changeset attached => SymmetricDS trunk r8371
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 26feaa46